# Generated by Django 4.0.6 on 2022-07-12 11:19

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='bet',
            name='date',
            field=models.DateTimeField(default=datetime.date.today),
            preserve_default=False,
        ),
    ]
